<?xml version="1.0" encoding="UTF-8"?>
<MedoraQuery>
<labelIndex>0</labelIndex>
<numParams>2</numParams>
<searchSpotlight>0</searchSpotlight>
<append>0</append>
<isAND>1</isAND>
<source>all</source>
<row>
<kind>Kind</kind>
<operator>isnt</operator>
<valueClass>kindlist</valueClass>
<value>folder</value>
</row>
<row>
<kind>CreationDate</kind>
<operator>fdIsInRecentDays</operator>
<valueClass>number</valueClass>
<value>14</value>
</row>
</MedoraQuery>
